.aktualnosc{clear: both; margin-bottom: 25px; overflow: hidden; position: relative; padding-bottom: 30px;}
.aktualnosc h3{position: relative; height: 30px; line-height: 30px; border-bottom: 1px dotted #ddd}
.aktualnosc .data-wiadomosc{position: absolute; top: 0px; right: 0px; color: #ddd; font-weight: 500; font-size: 11px;}
.aktualnosc .skrot-aktualnosc{margin: 10px;}
.powrot-wiadomosci{display: none;}
.szczegoly-aktualnosc{display: block; height: 23px; font-size: 11px; color: #fff; text-align: center; line-height: 23px; width: 70px; background: url(grafika/szukaj-bg.png) center center no-repeat; position: absolute; bottom: 0px; right: 10px;}
.links{color: #28BF00}
.grafika-aktualnosc-lista{float: left; width: 120px; padding: 2px; border: 1px solid silver; margin: 10px 10px 7px 0px;}
.grafika-aktualnosc{float: left; width: 220px; padding: 2px; border: 1px solid silver; margin: 10px 10px 10px 10px;}
.search-content form > fieldset > div > input[type=text] { font-size: 13px; height: 26px; padding: 1px; position: absolute; right: 0; top: 0; width: 154px; }
.icons-menu .powiadom-znajomego{background: url(../grafika/icon-menu.png) -66px 0px no-repeat; display: block; width: 16px; height: 16px; }
#main-photo { cursor: pointer; }

.offer-overlay { position: absolute; top: 52px; left: 0px; z-index: 5;  }
.offer-overlay > img { padding: 0px !important; margin: 0px !important; background: none !important; }
#cookies-info{position: absolute; top: 20px; right: 20px; width: 500px; padding: 20px; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; background-color: rgba(42,42,42,0.9); z-index: 2147483646}
#cookies-info p{margin: 0px; padding: 4px; color: #fff;}
#cookies-info .cookies-ok{margin: 0px auto; display: block; width: 104px; height: 32px; line-height: 32px; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px;background: #fff; background-image: linear-gradient(bottom, rgb(241,241,241) 8%, rgb(255,255,255) 54%);background-image: -o-linear-gradient(bottom, rgb(241,241,241) 8%, rgb(255,255,255) 54%);background-image: -moz-linear-gradient(bottom, rgb(241,241,241) 8%, rgb(255,255,255) 54%);background-image: -webkit-linear-gradient(bottom, rgb(241,241,241) 8%, rgb(255,255,255) 54%);background-image: -ms-linear-gradient(bottom, rgb(241,241,241) 8%, rgb(255,255,255) 54%); border: 1px solid #bcbcbc; text-align: center; font-weight: 700; cursor: pointer;}

.main-ofe-box .link-do-video img { background: none; display: block; margin: 0 auto; }
.search-content form > fieldset > div.ws-oddo > div.ws-od {height: 30px; position: absolute; right: 98px; top: 0; width: 57px;}
.oferta .main-ofe-box img{padding: 0px!important; background: transparent!important;}
#notatnik-button{text-indent: -9000px;}

/*ENG wersja grafik*/
#nag-wyszukiwarka-nieruchomosci.lng-2047 {background:url("../grafika/wyszukiwarka-nieruchomosci_2047.png") no-repeat scroll 0% 0% transparent;}
#nag-kategorie-ofert.lng-2047 {background:url("../grafika/kategorie-ofert_2047.png") no-repeat scroll 0% 0% transparent;}
#nag-ostatnio-przegladane.lng-2047 {background:url("../grafika/ostatnio-przegladane_2047.png") no-repeat scroll 0% 0% transparent;}
#nag-przydatne-linki.lng-2047 {background:url("../grafika/przydatne-linki_2047.png") no-repeat scroll 0% 0% transparent;}
#notatnik-button.lng-2047 {background:url("../grafika/notatnik-button-rozwin_2047.png") no-repeat scroll 0% 0% transparent;}
#zobacz-wszystkie.lng-2047 {background:url("../grafika/zobacz-wszystkie-button_2047.png") no-repeat scroll 0% 0% transparent;}
.zobacz-oferte-lng-2047 {background:url("../grafika/zobacz-oferte-bg_2047.png") no-repeat scroll 0% 0% transparent!important;}
